{% extends 'home/master/master.html' %}
{% load i18n %}
{% load static %}
{% block title %}
{{title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

    <!-- curtain -->
    <div class="art-curtain"></div>

    <!-- top background -->
    <div class="art-top-bg" style="background-image: url({% static 'img/bg.jpg' %})">
        <!-- overlay -->
        <div class="art-top-bg-overlay"></div>
        <!-- overlay end -->
    </div>
    <!-- top background end -->


    <!-- swup container -->
    <div class="transition-fade" id="swup">

        <!-- scroll frame -->
        <div id="scrollbar" class="art-scroll-frame">

            <!-- container -->
            <div
                class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">

                <!-- row -->
                <div class="row p-30-0">

                    <!-- col -->
                    <div class="col-lg-12">

                        <!-- section title -->
                        <div class="art-section-title">
                            <!-- title frame -->
                            <div class="art-title-frame">
                                <!-- title -->
                                <h4>حَاسِبَةُ الجُمَلْ</h4>
                            </div>
                            <!-- title frame end -->
                            <!-- right frame -->
                            <div class="art-right-frame">
                                {% comment %} <div class="art-project-category">Ui Design, Graphic</div>
                                {% endcomment %}
                            </div>
                            <!-- right frame end -->
                        </div>
                        <!-- section title end -->

                    </div>
                    <!-- col end -->

                    <!-- col -->

                    <!-- col end -->

                    <!-- col -->
                    <div class="col-lg">

                        <!-- post text -->
                        <div class="art-a art-card">
                            <div class="form-group row art-form-field">

                                <div class="col-sm-12">
                                    <!-- input -->
                                    <textarea name="aljumal_textarea" class="custom-art-input" cols="40" rows="10"
                                        id="aljumal_textarea"></textarea>
                                </div>
                            </div>
                        </div>
                        <!-- post text end -->

                        <div class="card text-center bg-dark"
                            style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                            <div class="card-body">
                                <div class="row text-right">
                                    <div class="col">
                                        <label class="text-white align-center" style="font-size: 1.4rem;">
                                            حساب الجُمَّل :
                                        </label>
                                    </div>

                                    <div class="col">
                                        <div id='aljumal-result' class="text-white align-center text-right"
                                            style="font-size: 1.4rem;">
                                            0
                                        </div>
                                    </div>
                                </div>

                            </div>


                        </div>

                        <br />
                        <!-- col end -->
                        <div class="card mb-5 bg-dark"
                            style="background: linear-gradient(159deg, rgba(37, 37, 50, 0.98) 0%, rgba(35, 35, 45, 0.98) 100%) !important;">
                            <div class="card-header text-white align-center" style="font-size: 1.3rem;">
                                تعريف حساب الجُمّل للشيخ بسام جرار
                            </div>
                            <div class="card-body">

                                <article>
                                    <p class="text-justify text-white mb-3" style="font-size: 15px;">
                                        حساب الجمّل: وهو حساب من وضع العرب قبل الميلاد بقرون؛ فعندما وضعوا الأبجدية
                                        جعلوا ترتيب حروفها على الصورة الآتية: (أ، ب، ج، د، هـ، و، ز، ح، ط، ي، ك، ل، م،
                                        ن، س، ع، ف، ص، ق، ر، ش، ت، ث، خ، ذ، ض، ظ، غ). ثم جعلوا لكل حرف من هذه الحروف
                                        قيمة عددية وفق الآتي:أ=1 ب=2 ج=3 د=4 هـ=5 و=6 ز=7 ح=8 ط=9 ي=10 ك=20 ل=30 م=40
                                        ن=50 س=60 ع=70 ف=80 ص=90 ق=100 ر=200 ش=300 ت=400 ث=500 خ=600 ذ=700 ض=800 ظ=900
                                        غ=1000
                                    </p>

                                    <p class="text-justify text-white mb-3" style="font-size: 15px;">
                                        والتاء المربوطة (ـة) تحسب هاء، لأنّها ترسم هاءً وتلفظ عند الوقف هاءً أيضاً.
                                        والألف المقصورة تحسب ياء، لأنها ترسم على صورة الياء (ى).
                                    </p>

                                    <p class="text-justify text-white mb-3" style="font-size: 15px;">
                                        بعد أن تبيّن أنّ بعض وجوه الإعجاز القرآني يقوم على حساب الجُمّل. ونظراً لتناقض
                                        مواقف العلماء من هذا الحساب، فقد رأينا نعرّف القارئ الكريم بهذا الحساب، مع
                                        ملاحظة أننا لا نهتم بما تمّ اضافته من وجوه لهذا الحساب بعد نزول القرآن الكريم،
                                        لأننا نرى أن اللغة العربيّة التي يُفسّر بها القرآن الكريم هي ما كان عند نزول
                                        القرآن الكريم، لا ما استحدث من معاني لم تكن مرادة عند نزول القرآن الكريم. وكذلك
                                        الأمر بالنسبة لحساب الجمّل الذي هو أيضاً لغة عرفها العرب قبل الإسلام.
                                    </p>

                                    <p class="text-justify text-white mb-3" style="font-size: 15px;">
                                        وعليه فإنّ حساب الجمّل هو جزءٌ لا يتجزأ من لغة العرب، وقد نزل القرآن الكريم
                                        باللغة العربيّة، قال تعالى: “نزل به الرّوح الأمين … بلسان عربيّ مبين” (الشعراء،
                                        الآيات 193، 195).
                                    </p>

                                    <h3 class="my-3">
                                        طريقة الحساب
                                    </h3>

                                    <p class="text-justify text-white mb-3" style="font-size: 15px;">
                                        طريقة حساب الجمل لاي جملة يكون بجمع الجمّل لكل الأحرف الموجودة في الكلمة ومثال
                                        على ذلك
                                    </p>

                                    <p class="text-justify text-white mb-3" style="font-size: 15px;">
                                        حساب الجمّل لكلمة(محمد) = جمّل حرف (م) + جمّل حرف (ح) + جمّل حرف (م) + جمّل حرف
                                        (د) = 40+8+40+4 = 92
                                    </p>

                                    <p class="text-justify text-white mb-3" style="font-size: 15px;">
                                        مثال آخر حساب الجمّل لعبارة (في المشمش) = 80+10+1+30+40+300+40+300 = 801
                                    </p>

                                    <h3 class="my-3">
                                        جدول حساب الجُمّل لجميع الاحرف العربية
                                    </h3>

                                    <table class="table table-bordered table-striped table-dark" dir="rtl">
                                        <tbody>
                                            <tr>
                                                <th>تسلسل</th>
                                                <th>الحرف</th>
                                                <th>الجمل</th>
                                            </tr>
                                            <tr>
                                                <td>1</td>
                                                <td>ا</td>
                                                <td>1</td>
                                            </tr>
                                            <tr>
                                                <td>2</td>
                                                <td>أ</td>
                                                <td>1</td>
                                            </tr>
                                            <tr>
                                                <td>3</td>
                                                <td>ٱ</td>
                                                <td>1</td>
                                            </tr>
                                            <tr>
                                                <td>4</td>
                                                <td>إ</td>
                                                <td>1</td>
                                            </tr>
                                            <tr>
                                                <td>5</td>
                                                <td>ٔ</td>
                                                <td>1</td>
                                            </tr>
                                            <tr>
                                                <td>6</td>
                                                <td>ئ</td>
                                                <td>1</td>
                                            </tr>
                                            <tr>
                                                <td>7</td>
                                                <td>ؤ</td>
                                                <td>1</td>
                                            </tr>
                                            <tr>
                                                <td>8</td>
                                                <td>ب</td>
                                                <td>2</td>
                                            </tr>
                                            <tr>
                                                <td>9</td>
                                                <td><strong>آ</strong></td>
                                                <td><strong>2</strong></td>
                                            </tr>
                                            <tr>
                                                <td>10</td>
                                                <td>ج</td>
                                                <td>3</td>
                                            </tr>
                                            <tr>
                                                <td>11</td>
                                                <td>د</td>
                                                <td>4</td>
                                            </tr>
                                            <tr>
                                                <td>12</td>
                                                <td>ه</td>
                                                <td>5</td>
                                            </tr>
                                            <tr>
                                                <td>13</td>
                                                <td>ة</td>
                                                <td>5</td>
                                            </tr>
                                            <tr>
                                                <td>14</td>
                                                <td>و</td>
                                                <td>6</td>
                                            </tr>
                                            <tr>
                                                <td>15</td>
                                                <td>ز</td>
                                                <td>7</td>
                                            </tr>
                                            <tr>
                                                <td>16</td>
                                                <td>ح</td>
                                                <td>8</td>
                                            </tr>
                                            <tr>
                                                <td>17</td>
                                                <td>ط</td>
                                                <td>9</td>
                                            </tr>
                                            <tr>
                                                <td>18</td>
                                                <td>ى</td>
                                                <td>10</td>
                                            </tr>
                                            <tr>
                                                <td>19</td>
                                                <td>ي</td>
                                                <td>10</td>
                                            </tr>
                                            <tr>
                                                <td>20</td>
                                                <td>ئ</td>
                                                <td>10</td>
                                            </tr>
                                            <tr>
                                                <td>21</td>
                                                <td>ك</td>
                                                <td>20</td>
                                            </tr>
                                            <tr>
                                                <td>22</td>
                                                <td>ل</td>
                                                <td>30</td>
                                            </tr>
                                            <tr>
                                                <td>23</td>
                                                <td>م</td>
                                                <td>40</td>
                                            </tr>
                                            <tr>
                                                <td>24</td>
                                                <td>ن</td>
                                                <td>50</td>
                                            </tr>
                                            <tr>
                                                <td>25</td>
                                                <td>س</td>
                                                <td>60</td>
                                            </tr>
                                            <tr>
                                                <td>26</td>
                                                <td>ع</td>
                                                <td>70</td>
                                            </tr>
                                            <tr>
                                                <td>27</td>
                                                <td>ف</td>
                                                <td>80</td>
                                            </tr>
                                            <tr>
                                                <td>28</td>
                                                <td>ص</td>
                                                <td>90</td>
                                            </tr>
                                            <tr>
                                                <td>29</td>
                                                <td>ق</td>
                                                <td>100</td>
                                            </tr>
                                            <tr>
                                                <td>30</td>
                                                <td>ر</td>
                                                <td>200</td>
                                            </tr>
                                            <tr>
                                                <td>31</td>
                                                <td>ش</td>
                                                <td>300</td>
                                            </tr>
                                            <tr>
                                                <td>32</td>
                                                <td>ت</td>
                                                <td>400</td>
                                            </tr>
                                            <tr>
                                                <td>33</td>
                                                <td>ث</td>
                                                <td>500</td>
                                            </tr>
                                            <tr>
                                                <td>34</td>
                                                <td>خ</td>
                                                <td>600</td>
                                            </tr>
                                            <tr>
                                                <td>35</td>
                                                <td>ذ</td>
                                                <td>700</td>
                                            </tr>
                                            <tr>
                                                <td>36</td>
                                                <td>ض</td>
                                                <td>800</td>
                                            </tr>
                                            <tr>
                                                <td>37</td>
                                                <td>ظ</td>
                                                <td>900</td>
                                            </tr>
                                            <tr>
                                                <td>38</td>
                                                <td>غ</td>
                                                <td>1000</td>
                                            </tr>
                                        </tbody>
                                    </table>

                                </article>

                            </div>


                        </div>
                        <br />
                        <br />
                    </div>




                </div>
                <!-- row end -->

            </div>
            <!-- container end -->




        </div>
        <!-- scroll frame end -->

    </div>
    <!-- swup container end -->

</div>
<!-- content end -->

{% endblock content %}